# Process this file with automake to produce Makefile.in

LANGUAGE = en

LEXFILES =	A.lex \
		C.lex \
		D.lex \
		I.lex \
		N.lex \
		P.lex \
		R.lex \
		S.lex \
		V.lex \
		lostandfound.lex \
		addons.lex \
		idioms.lex \
		ponct.lex \
		entnom.lex \
		pref-suff.lex \
		uw.lex

LEX_ENCODING = L1

	     amlgm \
	     syntax.props


BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@

